.main{width:848px; margin:0 auto; text-align:left;}

/*=========page_1===========*/
#page_1 .col_1{
	width:390px;
	color: #666;
}
#page_1 .mid{width:13px;}
#page_1 .col_2{width:357px;}
/*========//page_1===========*/

/*=========page_2===========*/
#page_2 .col_1{width:390px;}
#page_2 .mid{width:13px;}
#page_2 .col_2{width:357px;}
/*========//page_2===========*/

/*=========page_3===========*/
#page_3 .col_1{width:390px;}
#page_3 .mid{width:13px;}
#page_3 .col_2{width:357px;}
/*========//page_3===========*/

/*=========page_4===========*/
#page_4 .col_1{width:390px;}
#page_4 .mid{width:13px;}
#page_4 .col_2{width:357px;}
/*========//page_4===========*/

/*=========page_6===========*/
#page_6 .col_1{width:390px;}
#page_6 .mid{width:13px;}
#page_6 .col_2{width:357px;}
/*========//page_6===========*/
